<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CourseCampus extends Model
{
	protected $table = "course_campuses";

	public function course(){
        return $this->belongsTo('App\Models\Course','course_id','id');
    }

	public function campus(){
        return $this->belongsTo('App\Models\Campus','campus_id','id');
    }
}
